<?php
/**
 * Sirat: Block Patterns
 *
 * @package Sirat
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'sirat',
		array( 'label' => __( 'Sirat', 'sirat' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'sirat/banner-section',
		array(
			'title'      => __( 'Banner Section', 'sirat' ),
			'categories' => array( 'sirat' ),
			'content'    => "<!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner.png\",\"id\":6563,\"dimRatio\":80,\"customGradient\":\"linear-gradient(100deg,rgb(0,0,0) 53%,rgba(0,0,0,0.63) 99%)\",\"align\":\"full\",\"className\":\"is-light banner-section\"} -->\n<div class=\"wp-block-cover alignfull is-light banner-section\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-80 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(100deg,rgb(0,0,0) 53%,rgba(0,0,0,0.63) 99%)\"></span><img class=\"wp-block-cover__image-background wp-image-6563\" alt=\"\" src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"banner-content\"} -->\n<div class=\"wp-block-group banner-content\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontSize\":\"15px\",\"textTransform\":\"uppercase\"}},\"textColor\":\"white\",\"className\":\"mb-1\"} -->\n<h4 class=\"wp-block-heading has-text-align-left mb-1 has-white-color has-text-color has-link-color\" style=\"font-size:15px;text-transform:uppercase\">TE OBTINUIT UT ADEPTO SATIS SOMNO ALISQUE</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":1,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\"}},\"textColor\":\"white\",\"className\":\"mb-1\"} -->\n<h1 class=\"wp-block-heading has-text-align-left mb-1 has-white-color has-text-color has-link-color\" style=\"font-style:normal;font-weight:600;text-transform:uppercase\">TE OBTINUIT UT ADEPTO SATIS SOMNO ALISQUE</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\",\"className\":\"mb-2\"} -->\n<p class=\"has-text-align-left mb-2 has-white-color has-text-color has-link-color\" style=\"font-size:14px\">Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industrys standard. Lorem Ipsum</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#febe00\",\"text\":\"#121212\"},\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"border\":{\"radius\":\"30px\"}},\"className\":\"mb-1\"} -->\n<div class=\"wp-block-button has-custom-font-size mb-1\" style=\"font-size:12px;font-style:normal;font-weight:700\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"border-radius:30px;color:#121212;background-color:#febe00\">READ MORE</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);

	register_block_pattern(
		'sirat/services-section',
		array(
			'title'      => __( 'Services Section', 'sirat' ),
			'categories' => array( 'sirat' ),
			'content'    => "<!-- wp:cover {\"overlayColor\":\"white\",\"align\":\"full\",\"className\":\"is-light article-outer-box\"} -->\n<div class=\"wp-block-cover alignfull is-light article-outer-box\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-white-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:group {\"className\":\"article-title mb-lg-0 mb-4\"} -->\n<div class=\"wp-block-group article-title mb-lg-0 mb-4\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":5,\"style\":{\"color\":{\"text\":\"#121212\"}},\"className\":\"mb-0\"} -->\n<h5 class=\"wp-block-heading has-text-align-left mb-0 has-text-color\" style=\"color:#121212\">OUR ADVANTAGES</h5>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"style\":{\"color\":{\"text\":\"#121212\"}},\"className\":\"mb-0 mt-0\"} -->\n<h2 class=\"wp-block-heading has-text-align-left mb-0 mt-0 has-text-color\" style=\"color:#121212\">AWESOME SERVICES</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"60%\",\"className\":\"mb-lg-0 mb-4 mt-0\"} -->\n<div class=\"wp-block-column mb-lg-0 mb-4 mt-0\" style=\"flex-basis:60%\"><!-- wp:group {\"className\":\"article-content\"} -->\n<div class=\"wp-block-group article-content\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"black\",\"className\":\"mb-0\"} -->\n<p class=\"mb-0 has-black-color has-text-color\" style=\"font-size:14px\">Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry standard.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"className\":\"article-inner-box p-4 mb-lg-0 mb-4\"} -->\n<div class=\"wp-block-column article-inner-box p-4 mb-lg-0 mb-4\"><!-- wp:image {\"id\":6496,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/services1.png\" alt=\"\" class=\"wp-image-6496\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"style\":{\"color\":{\"text\":\"#121212\"},\"typography\":{\"fontSize\":\"25px\"}},\"className\":\"mb-2\"} -->\n<h3 class=\"wp-block-heading mb-2 has-text-color\" style=\"color:#121212;font-size:25px\">Services Title 1</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#121212\"},\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#121212;font-size:14px\">Lorem Ipsum has been the industry standard. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"p-0 m-0\"} /--></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"article-inner-box p-4 mb-lg-0 mb-4\"} -->\n<div class=\"wp-block-column article-inner-box p-4 mb-lg-0 mb-4\"><!-- wp:image {\"id\":6498,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/services2.png\" alt=\"\" class=\"wp-image-6498\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"style\":{\"color\":{\"text\":\"#121212\"},\"typography\":{\"fontSize\":\"25px\"}},\"className\":\"mb-2\"} -->\n<h3 class=\"wp-block-heading mb-2 has-text-color\" style=\"color:#121212;font-size:25px\">Services Title 2</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-black-color has-text-color\" style=\"font-size:14px\">Lorem Ipsum has been the industry standard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"p-0 m-0\"} /--></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"article-inner-box p-4 mb-lg-0 mb-4\"} -->\n<div class=\"wp-block-column article-inner-box p-4 mb-lg-0 mb-4\"><!-- wp:image {\"id\":6499,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/services3.png\" alt=\"\" class=\"wp-image-6499\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"style\":{\"color\":{\"text\":\"#121212\"},\"typography\":{\"fontSize\":\"25px\"}},\"className\":\"mb-2\"} -->\n<h3 class=\"wp-block-heading mb-2 has-text-color\" style=\"color:#121212;font-size:25px\">Services Title 3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-black-color has-text-color\" style=\"font-size:14px\">Lorem Ipsum has been the industry standard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"p-0 m-0\"} /--></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"30%\",\"className\":\"article-about-box\"} -->\n<div class=\"wp-block-column article-about-box\" style=\"flex-basis:30%\"><!-- wp:image {\"align\":\"center\",\"id\":6575,\"sizeSlug\":\"large\",\"linkDestination\":\"media\"} -->\n<figure class=\"wp-block-image aligncenter size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/about-us.png\" alt=\"\" class=\"wp-image-6575\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"article-about-content\"} -->\n<div class=\"wp-block-group article-about-content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#121212\"}},\"className\":\"mb-1\"} -->\n<h3 class=\"wp-block-heading has-text-align-center mb-1 has-text-color\" style=\"color:#121212\">ABOUT US</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"textColor\":\"black\",\"className\":\"text-center mb-1\"} -->\n<p class=\"has-text-align-center text-center mb-1 has-black-color has-text-color\">Lorem Ipsum has been the industry standard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"color\":{\"background\":\"#121212\"}},\"className\":\"mt-0\"} -->\n<div class=\"wp-block-button mt-0\"><a class=\"wp-block-button__link has-white-color has-text-color has-background wp-element-button\" style=\"background-color:#121212\">READ MORE</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);
}